Stupid Question Palooza: 3DS Hacking Newb Questions

Discussion in '3DS - Flashcards & Custom Firmwares' started by GamerzHell9137, Mar 4, 2016.

  1. GamerzHell9137
    OP

    GamerzHell9137 GBAtemp Psycho!

    Member
    3,832
    1,675
    Nov 1, 2011
    Bosnia and Herzegovina
    Just wanted to ask couple with questions starting with this one:
    o3DS is hackable until 10.2 FW?
    Were there instances where the 3DS is on lower firmwares than 10.2 but still couldn't be hacked because the 10.2+ partition was partially installed by Nintendo on the 3DS? I know some people had issues before with that so they couldn't hack it.
     
  2. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,299
    476
    Oct 16, 2015
    What is with all the noob question threads lately? There's a thread for noob questions stickied...

    o3DS is hackable up to and including 10.3

    The second question doesn't make any sense. o3DS can be worked on to 9.2 in 2.1,4.1-4.5,6.X,9.0-9.4,9.5-10.3 but the latest group will require downgrade and the browser could be blocked over 9.9 (just bypass the block by setting the console clock to 1-1-2000). The versions not listed there and below 10.3 can be done by cart upgrading or strange nifty methods listed around the forum.

    All assuming you are refering to the whole system as FW and not just the firmware.